<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="VankeStatementListBoard_iPhone">
    <linear class="wrapper">
        <image class="bg" />
        <list id="list"/>
        <VankeStatementMonthCell_iPhone id="settlementBar" />
        <searchbar id="searchBar" />
    </linear>
    
    <style type="text/css">
        
        .wrapper {
            height: 100%;
            width: 100%;
        }
        
        .bg {
            position: absolute;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
        }
        
        .wrapper > .bg {
            background-color: #fafafa;
        }
        
        #settlementBar {
            height: 75px;
            width: 100%;
            position: absolute;
            left: 0px;
            top: 60px;
        }
        
        #searchBar {
            height: 45px;
            width: 100%;
            position: absolute;
            left: 0px;
            top: 131px;
            placeholder: "请输入商家代码或名称";
        }
        
        #list {
            position: absolute;
            left: 0px;
            top: 113px;
            width: 100%;
            height: 100%;
        }
        
    </style>
</ui>
